Bug 193078 - Additional BR for better test coverage
Additional BR for better test coverage
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: perl-DateTime (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Steven Pritchard
Fedora Extras Quality Assurance
http://buildsys.fedoraproject.org/log...
:
Depends On: 197736 197745
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-24 20:06 EDT by Steven Pritchard
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version: 0.31-2.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-13 16:46:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Steven Pritchard 2006-05-24 20:06:45 EDT
t/23storable............ok
        1/16 skipped: This test needs DateTime::Format::ICal
t/31formatter...........skipped
        all skipped: DateTime::Format::Strptime 1.0400+ not installed

Neither are currently in Extras.

Note You need to log in before you can comment on or make changes to this bug.